<!DOCTYPE html>
<html>
<head>
  <?= $this->headTitle(); ?>
  <?= $this->headMeta(); ?>

  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="cleartype" content="on">

	<link rel="stylesheet" href="<?= _stm('plain-page.css'); ?>?v=1">
	<link rel="stylesheet" href="/m/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700" rel="stylesheet">
</head>
<body>

	<div id="page">
	<?= $this->layout()->content; ?>
	</div>

	<?= $this->render('google-analytics.phtml'); ?>

	<?= $this->placeholder('page-specific-scripts'); ?>
</body>
</html>
